Subject: [OSPF] FW: New Version Notification for draft-ietf-ospf-rfc4970bis-06.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 9 Oct 2015 01:04:28 +0000

This version includes Dan Romascanu’s Gen-ART review commments.
Thanks,
Acee 

On 10/8/15, 8:59 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-ospf-rfc4970bis-06.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-ietf-ospf-rfc4970bis
>Revision:	06
>Title:		Extensions to OSPF for Advertising Optional Router Capabilities
>Document date:	2015-10-08
>Group:		ospf
>Pages:		15
>URL:            
>https://www.ietf.org/internet-drafts/draft-ietf-ospf-rfc4970bis-06.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-ospf-rfc4970bis/
>Htmlized:       https://tools.ietf.org/html/draft-ietf-ospf-rfc4970bis-06
>Diff:           
>https://www.ietf.org/rfcdiff?url2=draft-ietf-ospf-rfc4970bis-06
>
>Abstract:
>   It is useful for routers in an OSPFv2 or OSPFv3 routing domain to
>   know the capabilities of their neighbors and other routers in the
>   routing domain.  This document proposes extensions to OSPFv2 and
>   OSPFv3 for advertising optional router capabilities.  The Router
>   Information (RI) Link State Advertisement (LSA) is defined for this
>   purpose.  In OSPFv2, the RI LSA will be implemented with an opaque
>   LSA type ID.  In OSPFv3, the RI LSA will be implemented with a unique
>   LSA type function code.  In both protocols, the RI LSA can be
>   advertised at any of the defined flooding scopes (link, area, or
>   autonomous system (AS)).  This document obsoletes RFC 4970 by
>   providing a revised specification including support for advertisement
>   of multiple instances of the RI LSA and a TLV for functional
>   capabilities.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>